Sync apcupsd 3.14.8-2 (universe) from Debian unstable (main)

Bug #581221 reported by Artur Rona on 2010-05-16
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
apcupsd (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync apcupsd 3.14.8-2 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
All changes have been incorporated in the Debian package.

Changelog entries since current maverick version 3.14.6-3ubuntu1:

apcupsd (3.14.8-2) unstable; urgency=low

  [ Stefan Ritter ]
  * [0501677] Added myself to maintainers
  * [78e21ff] Fixed broken links in documentation, thanks to Ross Boylan
    (Closes: #525460)
  * [cbbe4c8] Bump to Standards-Version 3.8.4
  * [f31ba10] Added libusb-dev to build-depends
  * [8e5f563] Added doc-base registration for apcupsd-doc

  [ Giuseppe Iuculano ]
  * [952c130] Fixed Document field in apcupsd-doc.doc-base
  * [5443fe8] Do not fail if $ISCONFIGURED is commented in
    /etc/default/apcupsd (Closes: #502329)

 -- Giuseppe Iuculano <email address hidden> Tue, 02 Feb 2010 11:29:07 +0100

apcupsd (3.14.8-1) unstable; urgency=low

  * [88549bc] New maintainer, thanks to Daniel Baumann for the prior
    work on apcupsd (Closes: #543830)
  * [40874e0] Added a watch file
  * [676be8e] Imported Upstream version 3.14.8
    - Fix missing WALL in apccontrol (Closes: #546019)
  * [28eb1d5] Removed tetex-bin from Build-Depends (Closes: #562353)
  * [d29a49a] Added a README.source
  * [17bad30] debian/apcupsd.prerm: Remove the prepended path in killall
  * [6b8aa3b] Added rst2pdf and python-docutils in Build-Depends
  * [a5a0164] Bump to Standards-Version 3.8.3
  * [a38e728] Added ${misc:Depends} in apcupsd-doc depends.
  * [2dbeafa] debian/control: Removed duplicated section in apcupsd
  * [0547ba3] Added pkg-config in build-depends
  * [e770c9f] Added $remote_fs in init run-time dependencies

 -- Giuseppe Iuculano <email address hidden> Sat, 23 Jan 2010 18:49:41 +0100

Benjamin Drung (bdrung) on 2010-05-16
Changed in apcupsd (Ubuntu):
importance: Undecided → Wishlist
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package apcupsd - 3.14.8-2

---------------
apcupsd (3.14.8-2) unstable; urgency=low

  [ Stefan Ritter ]
  * [0501677] Added myself to maintainers
  * [78e21ff] Fixed broken links in documentation, thanks to Ross Boylan
    (Closes: #525460)
  * [cbbe4c8] Bump to Standards-Version 3.8.4
  * [f31ba10] Added libusb-dev to build-depends
  * [8e5f563] Added doc-base registration for apcupsd-doc

  [ Giuseppe Iuculano ]
  * [952c130] Fixed Document field in apcupsd-doc.doc-base
  * [5443fe8] Do not fail if $ISCONFIGURED is commented in
    /etc/default/apcupsd (Closes: #502329)

apcupsd (3.14.8-1) unstable; urgency=low

  * [88549bc] New maintainer, thanks to Daniel Baumann for the prior
    work on apcupsd (Closes: #543830)
  * [40874e0] Added a watch file
  * [676be8e] Imported Upstream version 3.14.8
    - Fix missing WALL in apccontrol (Closes: #546019)
  * [28eb1d5] Removed tetex-bin from Build-Depends (Closes: #562353)
  * [d29a49a] Added a README.source
  * [17bad30] debian/apcupsd.prerm: Remove the prepended path in killall
  * [6b8aa3b] Added rst2pdf and python-docutils in Build-Depends
  * [a5a0164] Bump to Standards-Version 3.8.3
  * [a38e728] Added ${misc:Depends} in apcupsd-doc depends.
  * [2dbeafa] debian/control: Removed duplicated section in apcupsd
  * [0547ba3] Added pkg-config in build-depends
  * [e770c9f] Added $remote_fs in init run-time dependencies
 -- Artur Rona <email address hidden> Tue, 02 Feb 2010 11:29:07 +0100

Changed in apcupsd (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers